Browse code

- dependencies fixed for FreeBSD 5.0 (same port should build now both on 4.x on 5.x)

Andrei Pelinescu-Onciul authored on 30/08/2003 11:56:04
Showing 1 changed files
... ...
@@ -28,11 +28,14 @@ WRKSRC= ${WRKDIR}/${PORTNAME}-${PORTVERSION}
28 28
 # build by default mysql and jabber
29 29
 MAKE_ENV= include_modules="mysql jabber"
30 30
 
31
+
32
+
33
+
31 34
 # depends on mysql and libexpat because of the above modules
32
-BUILD_DEPENDS= ${LOCALBASE}/include/expat.h:${PORTSDIR}/textproc/expat \
33
-               ${LOCALBASE}/include/mysql/mysql.h:${PORTSDIR}/databases/mysql322-client
34
-LIB_DEPENDS=   expat:${PORTSDIR}/textproc/expat \
35
-               mysqlclient.10:${PORTSDIR}/databases/mysql322-client
35
+BUILD_DEPENDS= ${LOCALBASE}/include/expat.h:${PORTSDIR}/textproc/expat* \
36
+               ${LOCALBASE}/include/mysql/mysql.h:${PORTSDIR}/databases/mysql32*-client
37
+LIB_DEPENDS=   expat:${PORTSDIR}/textproc/expat* \
38
+               mysqlclient.10:${PORTSDIR}/databases/mysql32*-client
36 39
 
37 40
 pre-fetch:
38 41